---
nan:
  simple_form:
    hints:
      account:
        display_name: Lí ê全名á是別號。
        fields: Lí ê頭頁、代名詞、年歲，kap其他beh分享ê。
        unlocked: 逐ê m̄免受批准就ē當tuè lí，若是lí想beh審查跟綴ê請求，揀beh准á是拒絕跟tuè ê，請毋通勾。
      defaults:
        password: 用 8 ê字元以上
        setting_display_media_hide_all: 一直khàm掉媒體
        setting_display_media_show_all: 一直展示媒體
